Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4296

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2005-4296
Last Modified 05 Sep 2008 04:56:32
Published 16 Dec 2005 06:03:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-4296

Summary

AppServ Open Project 2.5.3 allows remote attackers to cause a denial of service via a large HTTP request.

Vulnerable Systems


References

BID - 15851


Last Updated: 27 May 2016 10:41:14